﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){

.mainbav ul li .erji_dh dl dd{width:25%;}


}
@media (max-width:1700px){

	.dh ul li p a{padding: 0 0.2rem;}
	.pd06{padding: 0 4%;}
	.footer {& .txt {.tel{font-size: 26px;}}
}
}
@media (max-width:1600px){
	.pd06{padding: 0 3%;}
	.home-d .cont{width: 42%;}
	.home-d .cont .abt2{font-size: 18px;}
	.home-d .cont ul li .num i{font-size: 26px;}
	.home-d .cont ul li .num sup{font-size: 16px;}
	.top-hz { width:92%;margin: 0 auto;}
	.mainbav ul li:hover .erji_dh{padding-left:3%;}
	.mainbav ul li .erji_dh dl dd{width:28%;}
	.index-news-right-more{ left:7%;bottom: 40%;}




}
@media (max-width:1500px){
	.home-d .cont ul li p{font-size: 12px;}
	.footer {
		& .txt {
		.tel{font-size:19px; transform-origin: center center;}
		}
	}
}

@media (max-width:1440px){
.top-hz { width:98%;}
.hz{width:90%;}
.hza{ width:90%; }
.index-news-right-more{ left:7%; bottom: 38%;}
.dh ul li p a{padding: 0 0.1rem;}
 
}
@media (max-width:1366px){
	.pd06{padding: 0 2%;}




}
	
@media (max-width:1200px){

}

@media (max-width:1199px){	
	.top_bg{display: none;}
	.sp_header,.sjj_nav{ display:block;}
	/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
	.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;left: 0px;top:0px;z-index:10;width:100%; border-bottom: 1px solid #e2e2e2;}
	.sp_logo{padding:18px 0 0 10px;float:left;height:40px}
	.sp_logo img{margin:auto;max-height:40px;}
	.sp_logozi{float: left; width:65%; margin-top: 1.5%}
	.sp_logozi i {font-size: 14px; margin: 0 2%; border-left: 1px solid #e6e6e6; padding-left: 2%; line-height: 26px;}
	.sp_logozi i b {display: block; font-size:20px; margin-bottom:1%; }
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
	.sp_nav span{display:block;background:#007939;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:99;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top:70px}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 140px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:140px;overflow:hidden;line-height:45px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#777;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:16px; color: #000;}
	.sjj_nav ul li a{line-height: 40px}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#444;width:80%}
	.sjj_nav ul li ul li a{color:#444;display:block;text-align:left; line-height:45px;font-size:14px; }
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#007939}
	.sjj_nav ul li ul li>ul{margin-left:10px}
	/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/
	.bt_01 .bt{font-size: 34px;}
	.banner{display: block;}
	.floor_1_1 .floor_1_11 .en{ font-size: 45px;  }
	.floor_1_1 .floor_1_11 .cn{ font-size: 34px;}
	.i-ban img{height: 240px;}
	.i-cota{font-size: 26px;}


}



@media (max-width:992px){
	body{font-size: 15px;}
	.bt_01 .bt{font-size:30px;}
	.floor_1_1 .floor_1_11 .en{ font-size: 36px;}
	.floor_1_1 .floor_1_11 .cn{ font-size: 30px;}
	.floor_1_1 .floor_1_11{width: 100%;}
	.floor_1_1 .floor_1_12{width: 100%;}
	.floor_1_1 .floor_1_11 .p{padding-top:2%; font-size: 17px;}
	.a1{margin-top: 3%;}
	.modal-content{width: 80%;}
	.service-wrap ul{height: 380px;}
	.service-title{font-size: 18px;}
	.service-desc{font-size: 15px;}
	.i-fenaa li{line-height: 55px;}
	.indexaboutny{display: block;}
	.indexaboutny_left{width: 100%;}
	.indexaboutny_right2{width: 100%; margin-top: 2%;}
	.indexaboutny_right2 p{font-size: 17px; line-height: 30px}
	.home-products .pro-list li{width: 31.333%;}
	.home-products .pro-list li .info .title{font-size: 18px;}
	.pros_right_top .pbt{font-size: 18px;}
	.promore_l{width: 100%;}
	.pros_right{width: 100%; margin-top: 2%;}
	.i-fatt .joleft{width: 100%; display: none;}
	.i-fatt .joright{width: 100%;}
	.ny_lx .txt .bt{font-size: 20px;}
	.i-cota{font-size: 24px;}

	


}


@media (max-width:768px){
	.bt_01 .bt{font-size: 26px;}
	.bt_01 p{font-size: 15px;}
	.floor_1_1 .floor_1_11 .en{ font-size: 32px;}
	.floor_1_1 .floor_1_11 .cn{ font-size: 26px;}
	.floor_1_1 .floor_1_11 .p{font-size: 15px; padding-top: 0;}
	.service-desc{font-size: 14px;}
	.service-wrap li{height: auto; padding: 0 10px;}
	.service-title{font-size: 16px;}
	.ftwz{font-size: 15px}
	.indexaboutny_right2 p{font-size: 15px; line-height:26px}
	.home-products .pro-list li{width: 48%;}
	.home-products .pro-list li .info .title{font-size: 16px;}
	.pros_right_top .pbt{font-size: 16px;}
	.PreveNext li{font-size: 14px;}
	.pbtn a{font-size: 16px;}
	.tabs-basic ul li{font-size: 15px;}
	.tabs-basic ul li a{ padding: 6px 20px;}
	.i-fenaa li{font-size: 14px; line-height: 40px;}
	.i-fatt li{font-size: 15px;}
	.i-fattb{font-size: 14px;}
	.ny_lx{display: block;;}
	.ny_lx .txt{width: 100%;}
	.ny_lx .dt{width: 100%; margin-top:3%;}
	.ny_lx .txt .bt{font-size: 18px;}
	.i-cotb{font-size: 15px;}
	.i-cota{font-size: 22px; margin-bottom:10px}
	.i-cotc .input div{padding:10px 0}
	.i-cotb{font-size: 14px;}
	.i-cotc .input div{font-size: 14px;}
	
}


@media (max-width:520px){
	.bt_01 .bt{font-size: 22px;}
	.bt_01 p{font-size: 14px;}
	.floor_1_1 .floor_1_11 .en{ font-size: 28px;}
	.floor_1_1 .floor_1_11 .cn{ font-size: 22px;}
	.floor_1_1 .floor_1_11 .p{font-size: 14px;}
	.indexaboutny_right2 p{font-size:14px; line-height:22px}
	.home-products .pro-list li .info .title{font-size:14px;}
	.fanhui{display: none;}
	.i-cotb{font-size: 14px;}
	.i-cotc{display: block;}
	.i-cotc .input{width: 100%;}
	.i-cotc .textarea{width: 100%; margin-top: 2%;}
	.i-cotc .textarea textarea{height: 250px;}
}